## open-xchange-contact-storage-ldap 7.2.0

=== debian/changelog ===
open-xchange-contact-storage-ldap (7.2.0-10) UNRELEASED; urgency=low

  * Build for patch 2013-07-18

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 15 Jul 2013 09:37:30 +0200

open-xchange-contact-storage-ldap (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 22 May 2013 14:44:03 +0200

open-xchange-contact-storage-ldap (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 15 May 2013 08:54:22 +0200

open-xchange-contact-storage-ldap (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 13 May 2013 15:24:57 +0200

open-xchange-contact-storage-ldap (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 03 May 2013 09:53:45 +0200

open-xchange-contact-storage-ldap (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 12 Apr 2013 15:27:27 +0200

open-xchange-contact-storage-ldap (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 10 Apr 2013 17:31:06 +0200

open-xchange-contact-storage-ldap (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 09 Apr 2013 10:24:40 +0200

open-xchange-contact-storage-ldap (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 02 Apr 2013 15:06:50 +0200

open-xchange-contact-storage-ldap (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 26 Mar 2013 10:12:08 +0100

open-xchange-contact-storage-ldap (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 15 Mar 2013 13:32:53 +0100

open-xchange-contact-storage-ldap (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 02 Apr 2013 10:39:09 +0200

open-xchange-contact-storage-ldap (7.0.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 12 Mar 2013 11:26:06 +0100

open-xchange-contact-storage-ldap (7.0.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 11 Mar 2013 14:20:25 +0100

open-xchange-contact-storage-ldap (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 08 Mar 2013 14:35:39 +0100

open-xchange-contact-storage-ldap (7.0.1-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 08 Mar 2013 08:51:10 +0100

open-xchange-contact-storage-ldap (7.0.1-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 07 Mar 2013 14:24:28 +0100

open-xchange-contact-storage-ldap (7.0.1-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 27 Feb 2013 16:06:37 +0100

open-xchange-contact-storage-ldap (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 10 Jan 2013 10:09:19 +0100

open-xchange-contact-storage-ldap (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 04 Dec 2012 09:29:19 +0100

open-xchange-contact-storage-ldap (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 13 Nov 2012 11:22:43 +0100

open-xchange-contact-storage-ldap (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 26 Oct 2012 15:59:23 +0200

open-xchange-contact-storage-ldap (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 26 Oct 2012 11:59:03 +0200

open-xchange-contact-storage-ldap (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 11 Oct 2012 21:56:27 +0200

open-xchange-contact-storage-ldap (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 04 Sep 2012 12:22:00 +0200

open-xchange-contact-storage-ldap (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 03 Sep 2012 13:47:03 +0200

open-xchange-contact-storage-ldap (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 26 Oct 2012 10:04:29 +0200

open-xchange-contact-storage-ldap (6.21.0-0) unstable; urgency=low

  * Initial release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 21 Aug 2012 09:46:32 +0200
