=== debian/control ===
Source: open-xchange-contact-storage-ldap
Section: web
Priority: optional
Maintainer: Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.2.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-contact-storage-ldap
Architecture: all
Pre-Depends: open-xchange-core (>= 7.2.0)
Depends: ${misc:Depends}
Description: Contact storage provider using a LDAP server as backend
