## open-xchange-contact-storage-ldap 7.2.1

=== debian/changelog ===
open-xchange-contact-storage-ldap (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 12 Jul 2013 18:12:56 +0200

open-xchange-contact-storage-ldap (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 03 Jul 2013 16:58:13 +0200

open-xchange-contact-storage-ldap (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 10 Jun 2013 15:31:16 +0200

open-xchange-contact-storage-ldap (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 07 Jun 2013 15:36:27 +0200

open-xchange-contact-storage-ldap (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 23 May 2013 11:58:01 +0200

open-xchange-contact-storage-ldap (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 15 May 2013 16:48:27 +0200

open-xchange-contact-storage-ldap (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 22 Apr 2013 11:17:18 +0200

open-xchange-contact-storage-ldap (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 15 Apr 2013 10:22:19 +0200

open-xchange-contact-storage-ldap (7.0.1-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 13 May 2013 14:45:08 +0200

open-xchange-contact-storage-ldap (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 30 Apr 2013 12:39:25 +0200
