## open-xchange-contact-storage-ldap 7.2.2

=== debian/changelog ===
open-xchange-contact-storage-ldap (7.2.2-28) stable; urgency=low

  * Build for patch 2014-01-30

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 27 Jan 2014 17:10:18 +0100

open-xchange-contact-storage-ldap (7.2.2-27) stable; urgency=low

  * Build for patch 2014-01-22

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 22 Jan 2014 17:02:53 +0100

open-xchange-contact-storage-ldap (7.2.2-26) stable; urgency=low

  * Build for patch 2013-12-23

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 19 Dec 2013 09:07:11 +0100

open-xchange-contact-storage-ldap (7.2.2-25) stable; urgency=low

  * Build for patch 2013-11-29

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 06 Dec 2013 13:36:19 +0100

open-xchange-contact-storage-ldap (7.2.2-24) stable; urgency=low

  * Build for patch 2013-11-12

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 11 Nov 2013 12:39:11 +0100

open-xchange-contact-storage-ldap (7.2.2-23) stable; urgency=low

  * Build for patch 2013-10-30

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 24 Oct 2013 15:56:59 +0200

open-xchange-contact-storage-ldap (7.2.2-22) stable; urgency=low

  * Build for patch 2013-10-21

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 17 Oct 2013 09:00:57 +0200

open-xchange-contact-storage-ldap (7.2.2-21) stable; urgency=low

  * Build for patch 2013-10-11

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 15 Oct 2013 11:58:51 +0200

open-xchange-contact-storage-ldap (7.2.2-20) stable; urgency=low

  * Build for patch 2013-10-21

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 14 Oct 2013 11:03:26 +0200

open-xchange-contact-storage-ldap (7.2.2-19) stable; urgency=low

  * Build for patch 2013-10-15

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 14 Oct 2013 10:20:50 +0200

open-xchange-contact-storage-ldap (7.2.2-18) stable; urgency=low

  * Build for patch 2013-09-23

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 26 Sep 2013 12:27:37 +0200

open-xchange-contact-storage-ldap (7.2.2-17) stable; urgency=low

  * Build for patch 2013-09-12

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 11 Sep 2013 15:11:40 +0200

open-xchange-contact-storage-ldap (7.2.2-16) stable; urgency=low

  * Build for patch 2013-09-05

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 05 Sep 2013 10:40:11 +0200

open-xchange-contact-storage-ldap (7.2.2-15) stable; urgency=low

  * Build for patch 2013-09-26

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 02 Sep 2013 13:34:56 +0200

open-xchange-contact-storage-ldap (7.2.2-14) stable; urgency=low

  * Build for patch 2013-08-30

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 30 Aug 2013 10:54:32 +0200

open-xchange-contact-storage-ldap (7.2.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 22 Aug 2013 14:48:13 +0200

open-xchange-contact-storage-ldap (7.2.2-12) stable; urgency=low

  * Build for patch 2013-08-19

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 20 Aug 2013 09:18:05 +0200

open-xchange-contact-storage-ldap (7.2.2-11) stable; urgency=low

  * Build for patch 2013-08-21

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 19 Aug 2013 12:08:27 +0200

open-xchange-contact-storage-ldap (7.2.2-10) stable; urgency=low

  * Build for patch 2013-08-09

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 05 Aug 2013 10:09:05 +0200

open-xchange-contact-storage-ldap (7.2.2-9) stable; urgency=low

  * Build for patch 2013-07-18

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 12 Jul 2013 16:27:09 +0200

open-xchange-contact-storage-ldap (7.2.2-8) stable; urgency=low

  * Build for patch 2013-07-10

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 11 Jul 2013 10:19:02 +0200

open-xchange-contact-storage-ldap (7.2.2-7) stable; urgency=low

  * Third candidate for 7.2.2 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 01 Jul 2013 16:16:59 +0200

open-xchange-contact-storage-ldap (7.2.2-6) stable; urgency=low

  * Second candidate for 7.2.2 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 28 Jun 2013 13:31:56 +0200

open-xchange-contact-storage-ldap (7.2.2-5) stable; urgency=low

  * Release candidate for 7.2.2 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 26 Jun 2013 18:54:47 +0200

open-xchange-contact-storage-ldap (7.2.2-4) UNRELEASED; urgency=low

  * Second feature freeze for 7.2.2 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 21 Jun 2013 16:15:01 +0200

open-xchange-contact-storage-ldap (7.2.2-3) UNRELEASED; urgency=low

  * Feature freeze for 7.2.2 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 17 Jun 2013 08:36:41 +0200

open-xchange-contact-storage-ldap (7.2.2-2) UNRELEASED; urgency=low

  * First sprint increment for 7.2.2 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 03 Jun 2013 12:36:20 +0200

open-xchange-contact-storage-ldap (7.2.2-1) UNRELEASED; urgency=low

  * First candidate for 7.2.2 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 29 May 2013 16:38:05 +0200

open-xchange-contact-storage-ldap (7.2.2-0) UNRELEASED; urgency=low

  * prepare for 7.2.2

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 27 May 2013 17:14:08 +0200

open-xchange-contact-storage-ldap (7.0.1-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 22 Aug 2013 14:11:05 +0200

open-xchange-contact-storage-ldap (7.0.1-12) unstable; urgency=low

  * Second build for patch  2013-07-18

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 15 Jul 2013 10:00:17 +0200


