## open-xchange-contact-storage-ldap 7.4.1

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Tobias Friedrich <tobias.friedrich@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.4.0)
+Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.4.1)
 Standards-Version: 3.8.4
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-contact-storage-ldap
 Architecture: all
-Pre-Depends: open-xchange-core (>= 7.4.0)
+Pre-Depends: open-xchange-core (>= 7.4.1)
 Depends: ${misc:Depends}
 Conflicts: open-xchange-contacts-ldap (<< 7.4.0-0)
 Replaces: open-xchange-contacts-ldap (<< 7.4.0-0)
