## open-xchange-contact-storage-ldap 7.4.2

=== debian/changelog ===
open-xchange-contact-storage-ldap (7.4.2-43) stable; urgency=low

  * Build for patch 2015-02-23

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 12 Feb 2015 10:42:42 +0100

open-xchange-contact-storage-ldap (7.4.2-42) stable; urgency=low

  * Build for patch 2015-01-12

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 05 Jan 2015 16:10:51 +0100

open-xchange-contact-storage-ldap (7.4.2-41) stable; urgency=low

  * Build for patch 2014-12-15

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 08 Dec 2014 16:08:13 +0100

open-xchange-contact-storage-ldap (7.4.2-40) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 20 Nov 2014 16:31:57 +0000

open-xchange-contact-storage-ldap (7.4.2-39) stable; urgency=low

  * Build for patch 2014-11-17

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 10 Nov 2014 09:44:54 +0100

open-xchange-contact-storage-ldap (7.4.2-38) stable; urgency=medium

  * Build for patch 2014-11-03

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 24 Oct 2014 09:25:56 +0000

open-xchange-contact-storage-ldap (7.4.2-37) stable; urgency=low

  * Build for patch 2014-10-20

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 10 Oct 2014 17:04:57 +0200

open-xchange-contact-storage-ldap (7.4.2-36) stable; urgency=low

  * Build for patch 2014-10-09

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 07 Oct 2014 15:34:35 +0200

open-xchange-contact-storage-ldap (7.4.2-35) stable; urgency=low

  * Build for patch 2014-10-06

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 26 Sep 2014 10:58:25 +0200

open-xchange-contact-storage-ldap (7.4.2-34) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 08 Sep 2014 07:09:05 +0000

open-xchange-contact-storage-ldap (7.4.2-33) stable; urgency=low

  * Build for patch 2014-08-25

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 20 Aug 2014 11:47:20 +0200

open-xchange-contact-storage-ldap (7.4.2-32) stable; urgency=low

  * Build for patch 2014-08-15

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 13 Aug 2014 15:57:48 +0200

open-xchange-contact-storage-ldap (7.4.2-31) stable; urgency=low

  * Build for patch 2014-08-11

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 04 Aug 2014 17:02:20 +0200

open-xchange-contact-storage-ldap (7.4.2-30) stable; urgency=low

  * Build for patch 2014-07-28

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 21 Jul 2014 09:18:53 +0200

open-xchange-contact-storage-ldap (7.4.2-29) stable; urgency=low

  * Build for patch 2014-07-14

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 07 Jul 2014 16:25:43 +0200

open-xchange-contact-storage-ldap (7.4.2-28) stable; urgency=low

  * Build for patch 2014-07-07

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 07 Jul 2014 15:26:19 +0200

open-xchange-contact-storage-ldap (7.4.2-27) stable; urgency=low

  * Build for patch 2014-06-30

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 18 Jun 2014 14:58:36 +0200

open-xchange-contact-storage-ldap (7.4.2-26) stable; urgency=low

  * Build for patch 2014-06-23

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 13 Jun 2014 09:31:44 +0200

open-xchange-contact-storage-ldap (7.4.2-25) stable; urgency=low

  * Build for patch 2014-06-16

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 05 Jun 2014 16:01:13 +0200

open-xchange-contact-storage-ldap (7.4.2-24) stable; urgency=low

  * Build for patch 2014-05-26

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 22 May 2014 12:44:40 +0200

open-xchange-contact-storage-ldap (7.4.2-23) stable; urgency=low

  * Build for patch 2014-05-26

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 16 May 2014 17:01:24 +0200

open-xchange-contact-storage-ldap (7.4.2-22) stable; urgency=low

  * Build for patch 2014-05-05

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 07 May 2014 10:41:07 +0200

open-xchange-contact-storage-ldap (7.4.2-21) stable; urgency=low

  * Build for patch 2014-04-29

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 25 Apr 2014 15:13:54 +0200

open-xchange-contact-storage-ldap (7.4.2-20) stable; urgency=low

  * Build for patch 2014-04-22

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 15 Apr 2014 08:42:43 +0200

open-xchange-contact-storage-ldap (7.4.2-19) stable; urgency=low

  * Build for patch 2014-04-11

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 10 Apr 2014 14:55:37 +0200

open-xchange-contact-storage-ldap (7.4.2-18) stable; urgency=low

  * Build for patch 2014-04-07

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 03 Apr 2014 15:07:06 +0200

open-xchange-contact-storage-ldap (7.4.2-17) stable; urgency=low

  * Build for patch 2014-03-31

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 31 Mar 2014 10:22:10 +0200

open-xchange-contact-storage-ldap (7.4.2-16) stable; urgency=low

  * Build for patch 2014-03-21

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 19 Mar 2014 12:22:29 +0100

open-xchange-contact-storage-ldap (7.4.2-15) stable; urgency=low

  * Build for patch 2014-03-24

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 17 Mar 2014 14:05:37 +0100

open-xchange-contact-storage-ldap (7.4.2-14) stable; urgency=low

  * Build for patch 2014-03-13

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 13 Mar 2014 14:35:21 +0100

open-xchange-contact-storage-ldap (7.4.2-13) stable; urgency=low

  * Build for patch 2013-03-12

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 10 Mar 2014 10:34:40 +0100

open-xchange-contact-storage-ldap (7.4.2-12) stable; urgency=low

  * Build for patch 2013-03-07


