## open-xchange-contact-storage-ldap 7.6.0

=== debian/changelog ===
open-xchange-contact-storage-ldap (7.6.0-38) stable; urgency=low

  * Build for patch 2015-02-23

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 12 Feb 2015 10:52:51 +0100

open-xchange-contact-storage-ldap (7.6.0-37) stable; urgency=low

  * Build for patch 2015-01-29

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 21 Jan 2015 09:39:37 +0100

open-xchange-contact-storage-ldap (7.6.0-36) stable; urgency=low

  * Build for patch 2015-01-12

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 30 Dec 2014 15:31:15 +0100

open-xchange-contact-storage-ldap (7.6.0-35) stable; urgency=low

  * Build for patch 2014-12-10

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 16 Dec 2014 09:41:27 +0100

open-xchange-contact-storage-ldap (7.6.0-34) stable; urgency=medium

  * Build for patch 2014-12-10

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 08 Dec 2014 16:12:48 +0100

open-xchange-contact-storage-ldap (7.6.0-33) stable; urgency=medium

  * Build for patch 2014-12-09

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 04 Dec 2014 13:04:27 +0000

open-xchange-contact-storage-ldap (7.6.0-32) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 24 Nov 2014 15:02:00 +0000

open-xchange-contact-storage-ldap (7.6.0-31) stable; urgency=medium

  * Build for patch 2014-11-21

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 19 Nov 2014 15:48:33 +0000

open-xchange-contact-storage-ldap (7.6.0-30) stable; urgency=medium

  * Build for patch 2014-11-17

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 10 Nov 2014 08:42:03 +0000

open-xchange-contact-storage-ldap (7.6.0-29) stable; urgency=medium

  * Build for patch 2014-11-10

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 04 Nov 2014 11:11:48 +0000

open-xchange-contact-storage-ldap (7.6.0-28) stable; urgency=low

  * Build for patch 2014-11-03

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 28 Oct 2014 13:59:18 +0100

open-xchange-contact-storage-ldap (7.6.0-27) stable; urgency=medium

  * Build for patch 2014-11-04

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 24 Oct 2014 14:49:07 +0000

open-xchange-contact-storage-ldap (7.6.0-26) stable; urgency=medium

  * Build for patch 2014-10-22

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 24 Oct 2014 06:55:41 +0000

open-xchange-contact-storage-ldap (7.6.0-25) stable; urgency=low

  * Build for patch 2014-10-20

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 10 Oct 2014 12:12:20 +0200

open-xchange-contact-storage-ldap (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 09 Oct 2014 10:57:10 +0200

open-xchange-contact-storage-ldap (7.6.0-23) stable; urgency=low

  * Build for patch 2014-10-09

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 07 Oct 2014 15:19:04 +0200

open-xchange-contact-storage-ldap (7.6.0-22) stable; urgency=low

  * Build for patch 2014-10-10

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 07 Oct 2014 14:42:54 +0200

open-xchange-contact-storage-ldap (7.6.0-21) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 30 Sep 2014 10:50:33 +0000

open-xchange-contact-storage-ldap (7.6.0-20) stable; urgency=low

  * Build for patch 2014-09-29

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 26 Sep 2014 12:22:21 +0200

open-xchange-contact-storage-ldap (7.6.0-19) stable; urgency=medium

  * Build for patch 2014-10-02

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 23 Sep 2014 08:47:17 +0000

open-xchange-contact-storage-ldap (7.6.0-18) stable; urgency=medium

  * Build for patch 2014-09-23

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 18 Sep 2014 09:59:52 +0000

open-xchange-contact-storage-ldap (7.6.0-17) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 08 Sep 2014 08:27:39 +0000

open-xchange-contact-storage-ldap (7.6.0-16) stable; urgency=low

  * Build for patch 2014-08-25

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 21 Aug 2014 09:08:06 +0200

open-xchange-contact-storage-ldap (7.6.0-15) stable; urgency=low

  * Build for patch 2014-08-25

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 18 Aug 2014 09:55:24 +0200

open-xchange-contact-storage-ldap (7.6.0-14) stable; urgency=low

  * Build for patch 2014-08-06

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 05 Aug 2014 15:25:48 +0200

open-xchange-contact-storage-ldap (7.6.0-13) stable; urgency=low

  * Build for patch 2014-08-11

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 04 Aug 2014 17:08:44 +0200

open-xchange-contact-storage-ldap (7.6.0-12) stable; urgency=low

  * Build for patch 2014-07-30

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 28 Jul 2014 08:43:23 +0200

open-xchange-contact-storage-ldap (7.6.0-11) stable; urgency=low

  * Build for patch 2014-07-21

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 15 Jul 2014 15:54:22 +0200

open-xchange-contact-storage-ldap (7.6.0-10) stable; urgency=low

  * Build for patch 2014-07-24

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 14 Jul 2014 12:51:07 +0200

open-xchange-contact-storage-ldap (7.6.0-9) stable; urgency=low

  * Build for patch 2014-07-15

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 10 Jul 2014 12:16:19 +0200

open-xchange-contact-storage-ldap (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-07

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 01 Jul 2014 13:21:21 +0200

open-xchange-contact-storage-ldap (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release


